.admin-only {
    display: none;
}
body.role-administrator .admin-only {
    display: block;
}


/*	Acf site info module help styling
======================================================================== */

.acf-theme-help {
    font-family: "Courier New", Lucida Console, Monaco, Consolas;
    color: darkorange;
    padding: 3px;
    letter-spacing: 1px;
}
.acf-theme-help.repeater,
.acf-theme-help-icon.repeater {
    color: darkorchid;
}
.acf-theme-help.subfield,
.acf-theme-help-icon.subfield {
    color: hotpink;
}